Foreman - Bug #32391

Interface modal - incorrect alignment for error message
04/22/2021 11:39 AM - Ondrej Ezr

Status: Closed
Priority: Normal
Assignee:

Category: Inventory

Target version:

Difficulty: Fixed in Releases: 3.0.0
Triaged: No Found in Releases:
Bugzilla link: 1847825 Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p

ull/8535
Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1847825

Description of problem:
Text alignment for error message while creating a host

Version-Release number of selected component (if applicable):
6.8.0

How reproducible:
Always

Steps to Reproduce:

1. Infrastructure -> Subnets -> Refer attachment Pic_1 for the values. Select
'Domains' as well.

2. Hosts -> Create Host -> Interfaces -> Refer attachment Pic_2 for the values.

Actual results:
Error message is correct, however, the text alignment is not.

Expected results:
Text alignment of the error to be inside the box.

Associated revisions

Revision e5b61dbe - 05/20/2021 01:39 PM - Adi Abramovitch

Fixes #32391 - change alignment from inline to inline-block

History

#1 - 05/19/2021 10:26 AM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/8535 added

#2 - 05/20/2021 01:39 PM - The Foreman Bot
- Fixed in Releases 3.0.0 added

#3 - 05/20/2021 02:01 PM - Adi Abramovitch
- Status changed from Ready For Testing to Closed

Applied in changeset foreman|e5b61dbeda7050f0fa01a45286051e3100d92924.

05/17/2024

1/1



https://bugzilla.redhat.com/show_bug.cgi?id=1847825
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/e5b61dbeda7050f0fa01a45286051e3100d92924
http://www.tcpdf.org

